.section-list{background:#fff;padding-bottom:60px;}
.section-list .listban{position:relative; height: 230px; overflow: hidden;}
.section-list .listban img{position: absolute; top: 0; left: 50%; margin-left: -960px;}

.chekdiv{background: #fbfbfb; padding: 0 30px; border-bottom: 1px solid #eaeaea;}
.chekdiv .wktype{overflow: hidden; border-bottom: 1px solid #f1f1f1; padding: 20px 0;}
.chekdiv .wktype:last-child{border-bottom: none;}
.chekdiv .wktype h3{float: left; color: #333; font-size: 14px;}
.chekdiv .wktype ul{float: left; overflow: hidden; margin-left: 30px; width: 1050px;}
.chekdiv .wktype ul li{float: left; font-size: 14px; color: #666666; margin-right: 30px; margin-bottom: 12px;}

.listwall{display: block; position: relative; padding-top: 30px;width:100%;}
/*.article {display: block; margin: 0 0 20px 0; background:#fff; border-radius: 5px; box-shadow:0px 1px 4px 1px rgba(0, 0, 0, 0.1); transition: all 220ms;}*/

.article {display: block;width: 232px;float: left;background:#fff; border-radius: 5px; box-shadow:0px 1px 4px 1px rgba(0, 0, 0, 0.1); transition: all 220ms;}


.article:hover{transform: translateY(-5px);transition: all 220ms;}
.article:active{box-shadow:0px 5px 40px 1px rgba(0, 0, 0, 0.24);}
.article > img {display: block;width: 100%; border-radius: 5px 5px 0 0;}
.wall-column {display: block;position: relative; width: 20%;float: left; padding: 0 7px;box-sizing: border-box;}
@media (max-width: 640px) {.wall-column {width: 50%;}}
@media (max-width: 480px) {.wall-column {width: auto;float: none;}}
.article .wkinfo{padding: 14px 12px 4px 12px;}
.article .wkinfo h3{font-weight: normal; color: #333333; font-size: 14px; line-height: 18px;}
.article .wkinfo p{font-family: simsun; padding: 8px 0;}
.article .wkinfo p span{color:#aaaaaa; line-height: 20px; padding: 0 8px; border-right: 1px solid #dddddd;}
.article .wkinfo p span:first-child{padding-left: 0;}
.article .wkinfo p span:last-child{border-right: 0;}
.article .wkinfo h4{font-weight: normal; color: #999999; font-size: 12px; font-family: simsun; padding-top: 14px; border-top: 1px solid #eeeeee;}
.article .wkinfo h4 span{border: 1px solid #ddd; margin-right: 10px; padding: 4px 6px; border-radius: 3px; display: inline-block; margin-bottom: 10px;}

.newchebox input {appearance: none; -webkit-appearance: none; outline: none; display: none;}
.newchebox input+span {height: 16px;padding-left: 18px;display: inline-block;background: url(../images/works/ckboxbg.png) no-repeat;background-position-x: 0px;background-position-y: 4px;position: relative;top: 3px;}
.newchebox input:checked+span {background-position: 0 -26px}

.common-floatnav { position:fixed;bottom:120px;left: 50%;margin-left: 615px; width: 60px; height: 204px; z-index: 100;}
.common-floatnav a,.common-floatnav .kf-scrolltop { display: block; width: 60px; height: 60px; margin-bottom: 1px; border: #eee 1px solid; text-align: center; background: #fbfbfb;}
.common-floatnav a em,.common-floatnav .kf-scrolltop em {  font-size: 32px; display: inline-block; *display: inline; *zoom:1; color: #aaa;}
.common-floatnav a p,.common-floatnav .kf-scrolltop p { line-height: 16px; color: #fff; padding-top: 13px; display: none;}
.common-floatnav a:hover em,.common-floatnav .kf-scrolltop:hover em { display: none;}
.common-floatnav a:hover p,.common-floatnav .kf-scrolltop:hover p { display: block;}
.common-floatnav a.kf-ewm:hover { background: #6173f1; border: #6173f1 1px solid;}
.common-floatnav a.kf-qq:hover { background: #70ba26; border: #70ba26 1px solid;}
.common-floatnav .kf-scrolltop  { cursor: pointer; display: none;}
.common-floatnav .kf-scrolltop:hover { background: #666666; border: #666666 1px solid;}
.kf-ewm { position: relative; z-index: 100;}
.kf-ewm:hover dl.ewm-box { display: block;}
dl.ewm-box { width:100px; height: 100px; border: #6173f1 1px solid; background: #fff; position: absolute; left: -103px; top:-1px; display: none;}
dl.ewm-box img{margin-top: 10px;}

.detailinfo{overflow: hidden;}
.detailinfo .preview{width: 800px; float: left;position: relative;}
.detailinfo .preview .prevbox{width: 800px; height: 450px;}
.detailinfo .workdesc{width: 375px; float: right;}
.detailinfo .workdesc h3{font-size: 22px; color: #333; font-weight: normal; width: 350px; overflow: hidden; height: 30px; line-height: 30px;}
.detailinfo .workdesc .baseinfo{padding: 10px 0;}
.detailinfo .workdesc .baseinfo p{ font-size: 14px; line-height: 18px; padding: 7px 0; overflow: hidden;}
.detailinfo .workdesc .baseinfo p span{color: #a9a9a9; display: block; width: 70px; float: left; height: 18px; margin-right: 5px;} 
.detailinfo .workdesc .baseinfo p em{font-style: normal; display: block; width: 300px; float: left;}
.detailinfo .workdesc .baseinfo p em.short{width: 100px;}
.detailinfo .workdesc .rightinfo{padding: 10px 0; border-top: 1px solid #e5e5e5;}
.detailinfo .workdesc .rightinfo p{ font-size: 14px; line-height: 18px; padding: 7px 0; overflow: hidden;}
.detailinfo .workdesc .rightinfo p span{color: #a9a9a9; margin-right: 5px;} 
.detailinfo .workdesc .rightinfo p em{font-style: normal;}
.detailinfo .workdesc .rightinfo p.rghtdesc{font-size: 12px; color: #aaa; line-height: 20px; font-family: simsun; background: #f7f7f7; padding: 10px; margin-top: 15px;}

.sildebox{ overflow:hidden; position:relative; height: 86px; width: 100%; margin-top: 10px;}
.sildebox .prev{ display:block;  width:20px; height:86px; cursor:pointer; background:url(../images/works/arrow.png) 0 -86px no-repeat; position: absolute; left: 0; top: 0;}
.sildebox .next{ display:block;  width:20px; height:86px; cursor:pointer; background:url(../images/works/arrow.png) -20px -86px no-repeat; position: absolute; right: 0; top: 0;}
.sildebox .prevStop{ background-position:0 0; }
.sildebox .nextStop{ background-position:-20px 0px; }
.sildebox .bd{ width: 740px; position: absolute; top: 0; left: 30px;}
.sildebox .bd ul{ overflow:hidden; zoom:1; }
.sildebox .bd ul li{float:left; width: 86px; height: 86px; margin-right:7px ; position: relative; overflow:hidden;background:no-repeat center center;background-size:cover;border:2px solid #ddd;}
.sildebox .bd ul li .bigpic{width: 86px; height: 86px;}
.sildebox .bd ul li .iconpic{position: absolute; right: 0; bottom: 0;}
.sildebox .bd ul li.on{border: 2px solid #73bb29; overflow: hidden;}
.sildebox .bd ul li.on .bigpic{ margin-top: -2px; margin-left: -2px;}
.sildebox .bd ul li.on .iconpic{position: absolute; right: -2px; bottom: -2px;}

.alllist{ max-height: 360px; overflow: auto; margin-top: 10px; display: none;}
.alllist ul{overflow: hidden; width: 745px; margin: 0 auto;}
.alllist ul li{float:left; width: 86px; height: 86px; margin-right:7px ; position: relative; overflow:hidden; margin-bottom: 8px;background:no-repeat center;background-size:cover;}
.alllist ul li .bigpic{width: 86px; height: 86px;}
.alllist ul li .iconpic{position: absolute; right: 0; bottom: 0;}
.alllist ul li.on{border: 2px solid #73bb29; overflow: hidden;}
.alllist ul li.on .bigpic{ margin-top: -2px; margin-left: -2px;}
.alllist ul li.on .iconpic{position: absolute; right: -2px; bottom: -2px;}

.allwkn{height: 30px; text-align: center; line-height: 30px; background: #eee; margin-top: 10px;}
.allwkn a{color: #aaa;}
.allwkn a.closea{display: none;}

h2.tuitit{font-size: 18px; color: #666; font-weight: normal; padding-top: 30px; margin-bottom: -20px;}

.prevbox{overflow: hidden;height:450px;}
.prevbox-txt{border:1px solid #eee;padding:10px;}
.prevbox-img{width:100%;text-align: center;overflow:auto;}
.prevbox-img .img-box{width:100%;height:100%;background: no-repeat center;}
.prevbox audio{display: block;margin:200px auto 0;}
.prevbox-pdf iframe{width:100%;height:100%;overflow: hidden;}
.prevbox-pdf{position: relative;}
.btn-show-work{width:100%;height:450px;position: absolute;top:0;right:22px;background: rgba(255,255,255, 0.01);cursor:zoom-in;}
video+.btn-show-work{height:390px;}

.unpublic-title{width:100%;height:36px;font:12px/36px "SimSun";color:#666;border:1px solid #f0de7b;background: #FFFEF7 url(../images/works/icon-suo.png) no-repeat 10px center;padding-left:30px;margin-bottom:20px;}

.section-work{background:#f5f5f5;padding-bottom:60px;}
.section-work .top-title{font-size:18px;color:#333;border-bottom: 1px solid #ddd;padding-bottom:20px;margin-bottom:30px;}
.section-work .operation-box{height:180px;width:100%;display: table;background: #F5F5F5;padding:35px 0;}
.section-work .operation-box .item{display:table-cell;position: relative;padding:0 30px 0 70px;min-width:190px;}
.section-work .operation-box .item:not(:first-child){border-left:1px solid #ddd;}
.section-work .operation-box .item:nth-child(3){width: 300px;}
.section-work .operation-box .step-num{position: absolute;top:-10px;left:15px;font:72px "Arial";color:#dfdfdf;}
.section-work .operation-box .step-con{width:100%;}
.section-work .operation-box .tit{font-size:14px;color:#333;font-weight: 700;}
.section-work .operation-box .text{font:12px "SimSun";color:#666;margin-top:5px;height:42px;position: relative;}
.section-work .operation-box .my-btn-default{margin-top:10px;width:70px;height:25px;font:12px "SimSun";border-radius: 3px;line-height:22px;}
.section-work .file-tips{margin-top:15px;max-width:100%;word-break: break-all;}
.section-work .file-tips.tips{color:#b9b9b9;}

.section-work .my-table{margin-top:30px;}

.section-work .my-table-row{background:none;}
.section-work .my-table-cell{vertical-align: middle;text-align: left;position: relative;font:12px "SimSun";padding-right:30px;}
.section-work .my-table-row:not(.table-header) .my-table-cell{padding-top:20px;padding-bottom:20px;border-bottom: 1px solid #ddd;}
.section-work .my-table-cell:first-child{/* padding-left:20px; */width:250px;text-align: center;}
.section-work .my-table-cell:last-child{width:150px;text-align: center;}
.section-work .my-table-cell:nth-child(2){min-width: 160px;}
.section-work .my-table-cell:nth-child(3){min-width: 160px;}
.section-work .table-header{color:#666;background:#F5F5F5;width:100%;height:35px;color:#666;font:12px "SimSun";}
.section-work .key{color:#666;font:12px "SimSun";}
.section-work .value{color:#ababab;font:12px "SimSun";}

.table-header .stata{color: #666;display: inline-block; line-height: 30px; position: relative; width: 90px; text-align: left;}
.table-header .stata a.chsta{background: url(../images/user-center/xlicon.png)no-repeat right; padding-right: 22px;}
.table-header .statacon{text-align:center;position: absolute; width: 100%; top: 0; left: -22px; background: #fff; border-radius: 5px; box-shadow:-3px 0 3px rgba(0,0,0,.1),3px 0 3px rgba(0,0,0,.1),0 -3px 3px rgba(0,0,0,.1),0 3px 3px rgba(0,0,0,.1); display: none;z-index: 1;}
.table-header .statacon p em{font-style: normal; padding-right: 22px; background: url(../images/user-center/slicon.png)no-repeat right;}
.table-header .statacon a{display: block; padding-right: 22px;}

.table-header .my-icon-info.operation-tips{position: absolute;left:80px;top:50%;margin-top:-7px;}

.pop-template .subtitle{font-size:14px;color:#4d4d4d;margin-top:10px;}
.pop-template .subtitle strong{color:#333;}
.pop-template .con{width:100%;margin-top:15px;}
.pop-template .tem-list{overflow: hidden;}
.pop-template .tem-list .item{width:160px;background: #f5f5f5;padding:30px;float: left;}
.pop-template .tem-list .item:not(:last-child){margin-right:20px;}
.pop-template .tem-list .tit{color:#333;font-size:16px;font-weight: 700;}
.pop-template .tem-list .desc{font:12px "SimSun";color:#666;margin-top:15px;height:100px;line-height:20px;}
.pop-template .tem-list .link{font:12px "SimSun";margin-top:15px;text-decoration: underline;}
.pop-template .personal-show,.personal .pop-template .personal-hide{display:none;}
.personal .pop-template .personal-show{display:block;}

.operation-box .my-btn-default{padding:0;}
.btn .webuploader-pick{width:100%;height:100%;background:none;padding:0;margin:0 -6px;}